"use strict";
const common_vendor = require("../../common/vendor.js");
if (!Array) {
  const _easycom_uni_icons2 = common_vendor.resolveComponent("uni-icons");
  const _easycom_hs_footer2 = common_vendor.resolveComponent("hs-footer");
  (_easycom_uni_icons2 + _easycom_hs_footer2)();
}
const _easycom_uni_icons = () => "../../uni_modules/uni-icons/components/uni-icons/uni-icons.js";
const _easycom_hs_footer = () => "../../components/hs-footer/hs-footer.js";
if (!Math) {
  (_easycom_uni_icons + _easycom_hs_footer)();
}
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "success",
  setup(__props) {
    const onBackHome = () => {
      common_vendor.index.switchTab({
        url: "/pages/index/index"
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.p({
          type: "checkbox-filled",
          size: "70",
          color: "#48B338"
        }),
        b: common_vendor.o(onBackHome),
        c: common_vendor.p({
          btnParimaryName: "返回首页"
        })
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-07d1f403"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/INDEX/pay/success.vue"]]);
wx.createPage(MiniProgramPage);
